•        0

CVE is a collaborative virtual environment for education, especially computer science, a combination of a Multiuser Online 3D world and a collaborative integrated development environment.



comments powered by Disqus

Related Projects

Php52-backports - Backported security patches for PHP 5.2.17 from other PHP versions

PHP 5.2.17 is no longer supported by PHP developers team and therefore in the repository will be published security patches to maintain the safe operation of PHP 5.2.17 and various fixes. Oldstable PHP version is not compatible with the new development version but is needed for many older applications, we use it on web hosting service for our customers, it is especially popular in Russia and CIS countries. Make more secure by using our patches. Patches taken from various free sources. We get pat

Apache-range-header-test - Perl script testing Apache Range Header DOS (CVE-2011-3192)

Perl script testing Apache Range Header DOS SummaryThis script can be used to test Apache can drop or reject many ranges http request against the Apache Range Header DOS (CVE-2011-3192). If your Apache use mod_setenvif or mod_rewrite to detect a large number of ranges, this script may be useful for testing. You can get more information on this url about Apache Range Header DOS. DependenciesPerl Perl Module libwww-perl Crypt::SSLeay (Option) DownloadDownload the script


cvechecker is an application that allows you to pull in the (latest) CVE entries and match these against your own system. The application attempts to discover the installed versions and lists those that are a potential target for an existing CVE.

Nessus-transformrpt - Nessus - Transform Report (Group by Plugin)

A WSH script to process .nessus (dot nessus) report file and transform it to be grouped by plugins/vulnerabilities instead of by hosts. Only nessus v1 format is supported at this time. FeaturesTemplate based output Further items (host/port) grouping for similar/duplicated plugin output/detail Vulnerability IDs (CVE, BID, OSVDB, etc.) are hyperlinked Multiple input files Plugin/host exclusions

cvebrowser - A CVE web browser

COMMON VULNERABILITIES AND EXPOSURES (CVEŽ) DATABASE BROWSER, CVEBROWSER A web search engine for the CVE dictionary, targeted to be used on a intranet. CVEBrowser uses Java Servlets / JSP and MySQL and its designed to work well on RedHat

heartbleed-masstest - Multi-threaded tool for scanning many hosts for CVE-2014-0160.

Multi-threaded tool for scanning many hosts for CVE-2014-0160.

Six-vuln - direct access to vulnerability databases and assessment services

SIX VULN provides applications with direct access to vulnerability databases and assessment services. This enables and enhances applications like system management and security tools. For increasing the security of IT systems, an intelligence gathering, an a priori determination of the system's current status, and keeping the system in a hardened state should be required. However, it is extremely difficult to complete these tasks and accurate solutions because of the huge amount of information t

Honggfuzz - A general-purpose fuzzer with simple, command-line interface

honggfuzzA general-purpose, easy-to-use fuzzer with interesting analysis options. See README wiki page for more details. It works, at least, under GNU/Linux, FreeBSD and Mac OS X operating systems. It's been used to find a few interesting security problems in major software; examples: FreeType 2 project: CVE-2010-2497, CVE-2010-2498, CVE-2010-2499, CVE-2010-2500, CVE-2010-2519, CVE-2010-2520, CVE-2010-2527 Multiple bugs in the libtiff library Multiple bugs in the librsvg library Multiple bugs in

Pseudo ICS daemon

Really sorry, everyone. This project contains serious vulnerability. Please stop using. --------------------------------------- UPnP IGD (Internet Gateway Device).This emulates Microsoft ICS service. This is for Kernel 2.2. If you looking for 2.4 version, I gave my all result to quot;Linux-IGDquot; project. I am thankful to them who translated my project into mainstream kernel.